@charset "shift_JIS";
/* CSS Document */

body{background-color: #fff;}

body#index{	background-color: #fff;}


#container {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

*html #container{ 
	margin-top:-3px; }/* IE6 container margin */ 
*html body#staff #footer,
*html body#cast #footer, { 
	margin-top:-4px; }/* IE6 footer margin */ 

*:first-child+html #container { /* IE7 container margin */ 
	margin-top:-3px; } 


#fla_top{
	width:1024px; height:768px; margin:0 auto;
}

#container_top {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

*html #container_top { /* IE6 container margin */ 
	margin-top:-3px; }

*:first-child+html #container_top { /* IE7 container margin */ 
	margin-top:-3px; } 
	
object, embed { vertical-align: top; }
object {
display: block;
}
#banner {
	width: 1024px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#footer{
	width: 1024px;
	padding-top: 3px;
	padding-bottom: 5px;
	background: #f12c80;
	margin: 0 auto;
	font-size: 10px;
	text-align: center;
	color: #fff;
}

#wrapper{
	width: 1024px;
	margin: 0 auto; 
 }

#mainCol{
	width: 794px;
	height: 580px;
	float: right;
	display: inline; /*IE6*/
}

#subCol{
	width: 230px;
	height: 580px;
	float: left;
	background: url(../images/common/bg_sub.jpg);
}


/* bg_page */

body#news div#mainCol{ background: url(../images/news/bg.jpg);}
body.chara div#mainCol{ background: url(../images/chara/bg.jpg);}
body#story div#mainCol{ background: url(../images/story/bg.jpg);}
body#special div#mainCol{ background: url(../images/special/bg.jpg);}
body#goods div#mainCol{ background: url(../images/goods/bg.jpg);}

/*font
-----------------------------*/
.font10{ font-size:10px;}

/*special
-----------------------------*/
dl.specialList{ width: 340px; height: ; padding-top: 0px; margin-left: 44px; float:left; display:inline;}
dl dt.specialImg{ width: 135px; height: 102px; padding-top: 27px; padding-bottom:0; float:left;}
dl dd.specialTit{ width: 165px; height: 43px; padding-top: 27px; padding-left: 12px; float:left;}
dl dd.specialBtn{ width: 130px; height: 24px; padding: 6px 0 0 25px; float:left;}
dl dd.specialBtn2{ width: 130px; height: 45px; padding: 14px 0 0 28px; float:left;}

dl dt.specialImg1{ width: 135px; height: 102px; padding-top: 13px; float:left;}
dl dd.specialTit1{ width: 165px; height: 43px; padding-top: 13px; padding-left: 12px; float:left;}

#specialWmp{ clear: both; padding-top: 11px; padding-left: 50px;}
#specialWmp dt{ width: 88px; height: 31px;float:left;}
#specialWmp dd{ font-size: 11px; padding-top: 2px; padding-left: 5px; float:left;}

body#special img {vertical-align:top;}

body#special #bnrDvdCm{width:290px; height:64px; padding:62px 0 0 43px;
}

body#special .specialClear{clear:both;}

/*story
-----------------------------*/
ul#storyHead{ width:439px; height:42px; padding-left:355px; padding-top:17px; display:block; list-style:none;}
ul#storyHead li{ width:130px; height:30px; float:left; padding-right:6px; padding-bottom:12px; }
ul#storyHead li a{ width:130px; height:30px; text-indent:-10000em; overflow:hidden; display:block; }
ul#storyHead li.whatsga a{ background:url(../images/story/btn_ga.jpg) left top no-repeat; }
ul#storyHead li.storypage a{ background:url(../images/story/btn_story.jpg) left top no-repeat; }

div#storyMain{ width:620px; height:521px; float:right;}
div#storySub{ width:135px; height:521px; float:right; }

div.imagesArea{ padding-top:1px; margin-left:12px; height:250px;}
div.imagesArea div.pic440 { width:440px; float:left; }
div.imagesArea ul.control{ list-style:none; width:140px; padding-left:6px; float:left; }
div.imagesArea ul.control li { margin-top:3px; }


ul#storyNav{ width:135px; list-style:none; display:block;}
ul#storyNav li { width:135px; height:42px;}
ul#storyNav li a { width:135px; height:42px; text-indent:-10000em; overflow:hidden; display:block;}

ul#storyNav li.story01 a { background:url(../images/story/btn_story01.jpg);}
ul#storyNav li.story02 a { background:url(../images/story/btn_story02.jpg);}
ul#storyNav li.story03 a { background:url(../images/story/btn_story03.jpg);}
ul#storyNav li.story04 a { background:url(../images/story/btn_story04.jpg);}
ul#storyNav li.story05 a { background:url(../images/story/btn_story05.jpg);}
ul#storyNav li.story06 a { background:url(../images/story/btn_story06.jpg);}
ul#storyNav li.story07 a { background:url(../images/story/btn_story07.jpg);}
ul#storyNav li.story08 a { background:url(../images/story/btn_story08.jpg);}
ul#storyNav li.story09 a { background:url(../images/story/btn_story09.jpg);}
ul#storyNav li.story10 a { background:url(../images/story/btn_story10.jpg);}
ul#storyNav li.story11 a { background:url(../images/story/btn_story11.jpg);}
ul#storyNav li.story12 a { background:url(../images/story/btn_story12.jpg);}




/*news
-----------------------------*/
a:link { color: #FF0099; text-decoration: underline;}
a:visited { color: #FF0099; text-decoration: underline;}

a:hover { color: #9900FF; text-decoration: underline;}
a:active { color: #9900FF; text-decoration: underline;}

table{
	 border:0 cellpadding:15; cellspacing:15;
}

.style1 {
	font-weight: bold;
}
.style2 {
	font-weight: bold;
	color: #FF0066;}
	
.style3 {
	font-weight: bold;
	padding-top:30px;
}

.style4 {
	font-weight: bold;
	font-size:80%;
}

.style_name {
	font-weight: bold;
	color: #000000;
	font-size: 14px;
}



dl.renew{
	display: block;
	width: 730x;
	overflow: auto;
	height: 470px;
	margin-top: 76px;
	margin-right: 20px;
	margin-left: 44px;
	font-size:13px;
	line-height: 160%;
}

dl.renew dt{
	background: url(../images/news/circle.jpg) no-repeat 5px 1px;
	float: left;
	clear: both;
	padding-left: 20px;
	padding-right: 10px;

}



dl.renew dd.border-renew {
	background: url(../images/news/line.jpg) no-repeat left center;
	width: 700px;
	height: 13px;
	line-height: 0;
	margin-bottom: 14px;
}

#news090820 td{padding:8px;}


/*Character
-----------------------------*/

div#navBox{
	float: left;
	width: 345px;
	height: 580px;
	background-image: url(../images/chara/bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

div#charaBox{
	float: right;
	width: 449px;
	height: 580px;
}

ul#charaNav{
	float:left;
	width: 309px;
	margin: 67px 0 0 34px;
	list-style: none;
	display: inline; /*IE6*/
}

ul#charaNav li { float: left;}
ul#charaNav li a{ display: block; width: 103px; height: 120px;}
ul#charaNav li a:hover{ text-indent:-9999px;}

ul#charaNav li img{ vertical-align: top;}


/* chara01 */
ul#charaNav li a.chara01 { background: url(../images/chara/btn_01_o.jpg) no-repeat 0 0;}
body.chara01 li a.chara01 { text-indent: -9999px;}

/* chara02 */
ul#charaNav li a.chara02 { background: url(../images/chara/btn_02_o.jpg) no-repeat 0 0;}
body.chara02 li a.chara02 { text-indent: -9999px;}

/* chara03 */
ul#charaNav li a.chara03 { background: url(../images/chara/btn_03_o.jpg) no-repeat 0 0;}
body.chara03 li a.chara03 { text-indent: -9999px;}

/* chara04 */
ul#charaNav li a.chara04 { background: url(../images/chara/btn_04_o.jpg) no-repeat 0 0;}
body.chara04 li a.chara04 { text-indent: -9999px;}

/* chara05 */
ul#charaNav li a.chara05 { background: url(../images/chara/btn_05_o.jpg) no-repeat 0 0;}
body.chara05 li a.chara05 { text-indent: -9999px;}



ul#charaNavSub{
	width: 300px;
	margin: 80px 0 0 40px;
	list-style: none;
	display: inline;
	float: left;
}

ul#charaNavSub li { float: left;}
ul#charaNavSub li a{ display: block; width: 75px; height: 80px;}
ul#charaNavSub li a:hover{ text-indent:-9999px;}

ul#charaNavSub li img{ vertical-align: top;}


/* charaSub01 */
ul#charaNavSub li a.charaSub01 { background: url(../images/chara/btn_sub01_o.jpg) no-repeat 0 0;}
body.charaSub01 li a.charaSub01 { text-indent: -9999px;}

/* charaSub02 */
ul#charaNavSub li a.charaSub02 { background: url(../images/chara/btn_sub02_o.jpg) no-repeat 0 0;}
body.charaSub02 li a.charaSub02 { text-indent: -9999px;}

/* charaSub03 */
ul#charaNavSub li a.charaSub03 { background: url(../images/chara/btn_sub03_o.jpg) no-repeat 0 0;}
body.charaSub03 li a.charaSub03 { text-indent: -9999px;}

/* charaSub04 */
ul#charaNavSub li a.charaSub04 { background: url(../images/chara/btn_sub04_o.jpg) no-repeat 0 0;}
body.charaSub04 li a.charaSub04 { text-indent: -9999px;}

/* charaSub05 */
ul#charaNavSub li a.charaSub05 { background: url(../images/chara/btn_sub05_o.jpg) no-repeat 0 0;}
body.charaSub05 li a.charaSub05 { text-indent: -9999px;}

/* charaSub06 */
ul#charaNavSub li a.charaSub06 { background: url(../images/chara/btn_sub06_o.jpg) no-repeat 0 0;}
body.charaSub06 li a.charaSub06 { text-indent: -9999px;}

/* goods
-----------------------------*/
ul#goodsHead{ width:439px; height:42px; padding-left:355px; padding-top:17px; display:block; list-style:none;}
ul#goodsHead li{ width:60px; height:30px; float:left; padding-right:6px; padding-bottom:12px; }
ul#goodsHead li a{ width:60px; height:30px; text-indent:-10000em; overflow:hidden; display:block; }
ul#goodsHead li.cd a{ background:url(../images/goods/btn_cd.jpg) left top no-repeat; }
ul#goodsHead li.dvd a{ background:url(../images/goods/btn_dvd.jpg) left top no-repeat; }
ul#goodsHead li.etc a{ background:url(../images/goods/btn_etc.jpg) left top no-repeat; }

dl.goodsList{
	display: block;
	width: 730x;
	overflow: auto;
	height: 470px;
	margin-top: 17px;
	margin-right: 20px;
	margin-left: 44px;
	font-size:13px;
	line-height: 160%;
}

dl.goodsList dt{
	font-size:18px;
	font-weight:bold;
}

dt.privilege{padding-top:20px;}

dd.goodsImg{width:210px;padding:5px;clear:both;float:left;padding-bottom:20px;}
dd.goodsTxt{padding-left:10px;width:450px;float:left;padding-bottom:20px;}
dd.pause2{clear:both;height:0;visibility:hidden;}
dd.pause{clear:both;}

/*SubMenu
-----------------------------*/
ul.nav { list-style: none; line-height: 0; }
ul.nav li a { display: block; }
ul.nav li a:hover { text-indent: -9999px;}
ul.nav li img{ vertical-align: top;}

/* news */
ul.nav li a.news {height: 27px;background:url(../images/common/btn_news_o.gif);}
body#news li a.news{ height: 27px; text-indent: -9999px;}

/* story */
ul.nav li a.story { height: 27px; background: url(../images/common/btn_story_o.gif);}
body#story li a.story{ height: 27px; text-indent: -9999px;}

/* chara */
ul.nav li a.chara { height: 28px; background: url(../images/common/btn_chara_o.gif) ;}
body.chara li a.chara{ height: 28px; text-indent: -9999px;}

/* cast */
ul.nav li a.cast { height: 27px; background: url(../images/common/btn_cast_o.gif);}
body#cast li a.cast{ height: 27px; text-indent: -9999px;}

/* staff */
ul.nav li a.staff { height: 27px; background: url(../images/common/btn_staff_o.gif);}
body#staff li a.staff{ height: 27px; text-indent: -9999px;}

/* goods */
ul.nav li a.goods { height: 28px; background: url(../images/common/btn_goods_o.gif);}
body#goods li a.goods{ height: 28px; text-indent: -9999px;}

/* blog */
ul.nav li a.blog { height: 27px; background: url(../images/common/btn_blog_o.gif);}

/* special */
ul.nav li a.special { height: 30px; background: url(../images/common/btn_special_o.gif);}
body#special li a.special{ height: 30px; text-indent: -9999px;}




